; Template for language file

[New variable]=[New variable]
Current process (Total Commander)=Current process (Total Commander)
System=System
Current user=Current user
Change Variable=Change Variable
Name:=Name:
Value:=Value:
Language:=Language:
Properties=Properties
Show variables values=Show variables values

